Bug 1277973 - FileExistsError: [Errno 17] Arquivo existe: '/mnt/sysimage/ostree/deploy/fedora-atomic/deploy/f85f5e7bfc105d6466f53ca1c2e04fa5d5724442bc544b950cf71588d860a041.0/home'
FileExistsError: [Errno 17] Arquivo existe: '/mnt/sysimage/ostree/deploy/fedo...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
abrt_hash:f35bdd4f462ef106f25f2bd583f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-04 07:54 EST by Alessandro Silva
Modified: 2016-12-20 10:22 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:22:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: anaconda-tb (804.50 KB, text/plain)
2015-11-04 07:55 EST, Alessandro Silva
no flags Details
File: anaconda.log (58.05 KB, text/plain)
2015-11-04 07:55 EST, Alessandro Silva
no flags Details
File: environ (459 bytes, text/plain)
2015-11-04 07:55 EST, Alessandro Silva
no flags Details
File: lsblk_output (2.66 KB, text/plain)
2015-11-04 07:55 EST, Alessandro Silva
no flags Details
File: nmcli_dev_list (1.20 KB, text/plain)
2015-11-04 07:55 EST, Alessandro Silva
no flags Details
File: os_info (451 bytes, text/plain)
2015-11-04 07:55 EST, Alessandro Silva
no flags Details
File: program.log (139.04 KB, text/plain)
2015-11-04 07:55 EST, Alessandro Silva
no flags Details
File: storage.log (399.02 KB, text/plain)
2015-11-04 07:56 EST, Alessandro Silva
no flags Details
File: syslog (79.91 KB, text/plain)
2015-11-04 07:56 EST, Alessandro Silva
no flags Details
File: ifcfg.log (2.55 KB, text/plain)
2015-11-04 07:56 EST, Alessandro Silva
no flags Details

  None (edit)
Description Alessandro Silva 2015-11-04 07:54:16 EST
Version-Release number of selected component:
anaconda-23.19.10-1

The following was filed automatically by anaconda:
anaconda 23.19.10-1 exception report
Traceback (most recent call first):
  File "/usr/lib64/python3.4/os.py", line 237, in makedirs
    mkdir(name, mode)
  File "/usr/lib64/python3.4/site-packages/pyanaconda/iutil.py", line 673, in mkdirChain
    os.makedirs(directory, 0o755, exist_ok=True)
  File "/usr/lib64/python3.4/site-packages/pyanaconda/users.py", line 289, in createUser
    iutil.mkdirChain(parent_dir)
  File "/usr/lib64/python3.4/site-packages/pyanaconda/kickstart.py", line 1742, in execute
    if not users.createUser(usr.name, **kwargs):
  File "/usr/lib64/python3.4/site-packages/pyanaconda/install.py", line 96, in doConfiguration
    ksdata.user.execute(storage, ksdata, instClass, u)
  File "/usr/lib64/python3.4/threading.py", line 868, in run
    self._target(*self._args, **self._kwargs)
  File "/usr/lib64/python3.4/site-packages/pyanaconda/threads.py", line 253, in run
    threading.Thread.run(self, *args, **kwargs)
FileExistsError: [Errno 17] Arquivo existe: '/mnt/sysimage/ostree/deploy/fedora-atomic/deploy/f85f5e7bfc105d6466f53ca1c2e04fa5d5724442bc544b950cf71588d860a041.0/home'

Additional info:
addons:         com_redhat_kdump
cmdline:        /usr/bin/python3  /sbin/anaconda
cmdline_file:   BOOT_IMAGE=vmlinuz initrd=initrd.img inst.stage2=hd:LABEL=Fedora-23-x86_64 rd.live.check quiet
executable:     /sbin/anaconda
hashmarkername: anaconda
kernel:         4.2.3-300.fc23.x86_64
product:        Fedora
release:        Cannot get release name.
type:           anaconda
version:        23
Comment 1 Alessandro Silva 2015-11-04 07:55:18 EST
Created attachment 1089671 [details]
File: anaconda-tb
Comment 2 Alessandro Silva 2015-11-04 07:55:28 EST
Created attachment 1089672 [details]
File: anaconda.log
Comment 3 Alessandro Silva 2015-11-04 07:55:31 EST
Created attachment 1089673 [details]
File: environ
Comment 4 Alessandro Silva 2015-11-04 07:55:34 EST
Created attachment 1089674 [details]
File: lsblk_output
Comment 5 Alessandro Silva 2015-11-04 07:55:37 EST
Created attachment 1089675 [details]
File: nmcli_dev_list
Comment 6 Alessandro Silva 2015-11-04 07:55:41 EST
Created attachment 1089676 [details]
File: os_info
Comment 7 Alessandro Silva 2015-11-04 07:55:50 EST
Created attachment 1089677 [details]
File: program.log
Comment 8 Alessandro Silva 2015-11-04 07:56:30 EST
Created attachment 1089678 [details]
File: storage.log
Comment 9 Alessandro Silva 2015-11-04 07:56:37 EST
Created attachment 1089679 [details]
File: syslog
Comment 10 Alessandro Silva 2015-11-04 07:56:41 EST
Created attachment 1089680 [details]
File: ifcfg.log
Comment 11 Fedora End Of Life 2016-11-24 08:04:25 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2016-12-20 10:22:09 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.